ARM FCSE - random programs segfaults

Martix at
Sun Mar 28 14:33:07 CEST 2010

Martix wrote:
> I tried to compile vanilla 2.6.30 kernel both with and without FCSE
> enabled, but device hangs up when starting the kernel. Probably
> because the Neo FreeRunner is not supported in vanilla 2.6.30. I tried
> apply your adeos-ipipe patch against 2.6.31 and 2.6.32, but of course
> I got multiple errors.

Openmoko is moving toward Linux 2.6.32. I would like to test FCSE
patch on 2.6.32 rather than 2.6.30. I've found your post [1] with
patches for Linux 2.6.32-rc1, but I can't apply them correctly against


More information about the openmoko-kernel mailing list